Last modified: 2014-03-29 17:13:02 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 61867 - content is left aligned in rtl wikis
content is left aligned in rtl wikis
Status: RESOLVED FIXED
Product: Wikipedia App
Classification: Unclassified
Localization/Translation/Language (Other open bugs)
Unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2014-02-24 19:58 UTC by matanya
Modified: 2014-03-29 17:13 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
wrong aligned content (191.28 KB, image/png)
2014-02-24 19:58 UTC, matanya
Details

Description matanya 2014-02-24 19:58:38 UTC
Created attachment 14672 [details]
wrong aligned content

the content is left aligned see attach.
Comment 1 Gerrit Notification Bot 2014-02-27 08:57:10 UTC
Change 115871 had a related patch set uploaded by Yuvipanda:
Make sure dir attribute is set on RTL pages

https://gerrit.wikimedia.org/r/115871
Comment 2 Gerrit Notification Bot 2014-02-27 17:51:13 UTC
Change 115871 merged by Brion VIBBER:
Make sure dir attribute is set on RTL pages

https://gerrit.wikimedia.org/r/115871
Comment 3 Gerrit Notification Bot 2014-03-12 22:34:55 UTC
Change 118377 had a related patch set uploaded by Brion VIBBER:
Set 'lang' and 'dir' attribs on HTML body; fixes basic RTL articles

https://gerrit.wikimedia.org/r/118377
Comment 4 Gerrit Notification Bot 2014-03-17 21:31:15 UTC
Change 118377 merged by Brion VIBBER:
Set 'lang' and 'dir' attribs on HTML body; fixes basic RTL articles

https://gerrit.wikimedia.org/r/118377

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links